@extends('components.main-app')

@section('title', 'Contact Us')

@section('content')
@include('components.navbar')
<script>
    AOS.init();
</script>
<div class="bg-center bg-cover" style=" background-image: url('{{ url('/images/contactUs.png') }}');">
    <div class="flex items-center justify-center">
        <div class="container mx-auto">
            <div class="py-40 ml-4 text-white md:ml-20">
                <h1 class="text-4xl font-bold lg:text-6xl" style="color:#00263e" ;>Contact Us</h1>
            </div>
        </div>
    </div>
</div>

<div class="container mx-auto my-12 overflow-hidden max-w-7xl oswald">
    <div class="grid grid-cols-1 mx-4 space-y-8 md:space-x-8 md:grid-cols-2">
        <div data-aos="fade-right" class="flex flex-col overflow-hidden">
            <h1 class="mb-2 text-2xl font-bold md:text-4xl lg:text-5xl">
                Got any questions?
            </h1>
            <p class="mb-4 text-gray-600">
                Let us answer your questions by messaging us
            </p>
            <input type="text" placeholder="Full Name*" class="px-3 py-2 mb-2 border border-gray-300 rounded-md">
            <input type="text" placeholder="Email Address*" class="px-3 py-2 mb-2 border border-gray-300 rounded-md">
            <input type="text" placeholder="Contact Number*" class="px-3 py-2 mb-2 border border-gray-300 rounded-md">
            <input type="text" placeholder="Subject*" class="px-3 py-2 mb-2 border border-gray-300 rounded-md">
            <textarea placeholder="Your Message*" rows="4" class="px-3 py-2 mb-2 border border-gray-300 rounded-md"></textarea>
            <div class="flex items-center mb-4">
                <input type="checkbox" id="subscribe" class="w-4 h-4 text-blue-600 form-checkbox">
                <label for="subscribe" class="ml-2 text-sm text-gray-700">check the box if you accept the terms and conditions and privacy policy.</label>
            </div>
            <button style="background-color: #fa6f10;" class="w-32 px-4 py-2 text-white rounded-lg focus:outline-none focus:shadow-outline">
                Submit
            </button>
        </div>

        <div data-aos="fade-left" class="flex items-center justify-center overflow-hidden">
            <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3959.2695291676478!2d125.60048657571507!3d7.094725216260338!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x32f96d239e0b8d8d%3A0x6803118d251c27d5!2sR%20Web%20Solutions%20Corp.%20Davao!5e0!3m2!1sen!2sph!4v1727084230496!5m2!1sen!2sph" class="w-full" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
        </div>
    </div>
</div>

<div data-aos="fade-up" class="container mx-auto my-12 oswald" style="background-color: #00263e;">
    <div class="grid grid-cols-1 p-8 space-y-8 md:space-y-0 md:p-8 lg:p-12 md:grid-cols-4 lg:grid-cols-4">
        <div>
            <ul class="space-y-4 text-white">
                <li class="flex flex-row items-center space-x-4">
                    <img src="{{asset('images/icon (8).png')}}" alt="">
                    <div class="flex flex-col">
                        <h1 class="font-bold">
                            Address
                        </h1>
                        <p>
                            2/F Santos Building, Gov. Duterte <br> St. Davao City, Philippines 8000
                        </p>
                    </div>
                </li>
                <li class="flex flex-row items-center space-x-4">
                    <img src="{{asset('images/icon (3).png')}}" alt="">
                    <div class="flex flex-col">
                        <h1 class="font-bold">
                            Sales & Marketing
                        </h1>
                        <p>
                            221-5688 | 225-4867
                        </p>
                    </div>
                </li>
                <li class="flex flex-row items-center space-x-4">
                    <img src="{{asset('images/icon (9).png')}}" alt="">
                    <div class="flex flex-col">
                        <h1 class="font-bold">
                            Office of the President
                        </h1>
                        <p>
                            +63.82.225.4884
                        </p>
                    </div>
                </li>
                <li class="flex flex-row items-center space-x-4">
                    <img src="{{asset('images/icon (4).png')}}" alt="">
                    <div class="flex flex-col">
                        <h1 class="font-bold">
                            Property Leasing
                        </h1>
                        <p>
                            +63.82.225.4876
                        </p>
                    </div>
                </li>
                <li class="flex flex-row items-center space-x-4">
                    <img src="{{asset('images/icon (10).png')}}" alt="">
                    <div class="flex flex-col">
                        <h1 class="font-bold">
                            Purchasing
                        </h1>
                        <p>
                            +63.82.221.6014 | +63.82.225.4886
                        </p>
                    </div>
                </li>
            </ul>
        </div>
        <div>
            <ul class="space-y-4 text-white">
                <li class="flex flex-row items-center space-x-4">
                    <img src="{{asset('images/icon (2).png')}}" alt="">
                    <div class="flex flex-col">
                        <h1 class="font-bold">
                            Finance & Credit and Collection
                        </h1>
                        <p>
                            +63.82.299.3530
                            <br>
                            +63.82.221.6698
                        </p>
                    </div>
                </li>
                <li class="flex flex-row items-center space-x-4">
                    <img src="{{asset('images/icon (5).png')}}" alt="">
                    <div class="flex flex-col">
                        <h1 class="font-bold">
                            Forest Hill Resort
                        </h1>
                        <p>
                            0917-8347743 | 0917-8347742
                        </p>
                    </div>
                </li>
                <li class="flex flex-row items-center space-x-4">
                    <img src="{{asset('images/icon (8).png')}}" alt="">
                    <div class="flex flex-col">
                        <h1 class="font-bold">
                            Housings
                        </h1>
                        <p>
                            +63.82.285.6987
                        </p>
                    </div>
                </li>
                <li class="flex flex-row items-center space-x-4">
                    <img src="{{asset('images/icon (1).png')}}" alt="">
                    <div class="flex flex-col">
                        <h1 class="font-bold">
                            Accounting
                        </h1>
                        <p>
                            221-5689 | 225-4881
                        </p>
                    </div>
                </li>
                <li class="flex flex-row items-center space-x-4">
                    <img src="{{asset('images/icon (12).png')}}" alt="">
                    <div class="flex flex-col">
                        <h1 class="font-bold">
                            General Admin
                        </h1>
                        <p>
                            +63.82.225.4885
                        </p>
                    </div>
                </li>
            </ul>
        </div>
        <div class="flex items-center ">
            <ul class="space-y-4 text-white">
                <li class="flex flex-row items-center space-x-4">
                    <img src="{{asset('images/icon (7).png')}}" alt="">
                    <div class="flex flex-col">
                        <h1 class="font-bold">
                            Human Resource
                        </h1>
                        <p>
                            296-2557
                        </p>
                    </div>
                </li>
                <li class="flex flex-row items-center space-x-4">
                    <img src="{{asset('images/icon (11).png')}}" alt="">
                    <div class="flex flex-col">
                        <h1 class="font-bold">
                            Information Technology
                        </h1>
                        <p>
                            +63.82.225-4629 | 287-4324
                        </p>
                    </div>
                </li>
            </ul>
        </div>
        <div class="flex justify-center">
            <h3 class="text-4xl font-bold text-right text-white md:text-6xl ">
                You can reach
                <br>
                out to us
            </h3>
        </div>
    </div>
</div>


@include('components.footer')
@endsection