<!doctype html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Santos Land | Homepage</title>
    <link href="https://cdn.jsdelivr.net/npm/tailwindcss@2.2.7/dist/tailwind.min.css" rel="stylesheet">
    <script src="https://cdn.tailwindcss.com"></script>
    <link href='https://unpkg.com/boxicons@2.1.4/css/boxicons.min.css' rel='stylesheet'>
    <?php echo app('Illuminate\Foundation\Vite')('resources/css/app.css'); ?>
</head>

<body><!-- component -->
    <?php echo $__env->make('components.navbar', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <div class="bg-cover bg-center" style=" background-image: url('<?php echo e(url('/images/aboutUs.png')); ?>');">
        <div class="flex justify-center items-center">
            <div class="container mx-auto">
                <div class=" text-white py-40 ml-4 md:ml-20">
                    <h1 class=" text-2xl lg:text-6xl font-bold" style="color:#00263e" ;>About Us</h1>
                </div>
            </div>
        </div>
    </div>

    <div class="container mx-auto ">
        <div class="grid grid-cols-1 md:grid-cols-2 ">
            <div class="flex flex-col justify-center">
                <h1 class="font-bold text-4xl" style="color: #00263e;">
                    What is Santos Land?
                </h1>
                <p class="text-xl text-justify" style="color: #00263e;">
                    Santos Land Development Corporation (SLDC) is a domestic corporation registered with the Securities & Exchange Commission on October 15, 1971 to engage in real estate development, subdivision, road construction and other infrastructure undertakings. As its secondary purpose, it is also authorized to engage in agri-business ventures.
                </p>
            </div>
            <div>
                <img class="h-auto w-auto" src="<?php echo e(asset('images/img-about-us.png')); ?>" alt="">
            </div>

        </div>
    </div>

    <div class="container mx-auto ">
        <div class="flex flex-col justify-center items-center space-y-4 ">
            <h1 class="text-4xl font-bold" style="color: #00263e;">
                Corporate Philosophy
            </h1>
            <p class="text-justify" style="color: #00263e;">
                In keeping with its goals, SLDC state its corporate philosophy. The strength of SLDC lies in its strong belief in the Almighty God, and its belief that man has worth and dignity Man, respected as a worker and as a partner, should have continuous development with Christian Values enriched and nourished consistently. It is the heart of SLDC to develop housing projects and programs that will be proactive or pioneering in the industry, at the same time offering solutions to the current socioeconomic issues and problems in the country. It is committed to contribute to the growth of the industry in being a. professional and responsible developer and catalyst. Its projects will always be responsive to the needs of the community, employees and stockholders. It will use management techniques that will foster. strengthen and preserve the family's traits: Love of work, genuine concem for people, and enterprising spirit. Professionalism and justice are SLDC's guiding principles in living its corporate philosophy based on absolute and unshakable truths
            </p>

        </div>
    </div>


    <div class="flex justify-center items-center text-center relative josefinfont">
        <div class="container mx-auto relative">
            <div class="grid grid-cols-1 md:grid-cols-1 lg:grid-cols-3 gap-8 my-12 mx-4 md:mx-8 lg:mx-12 xl:mx-20 relative">
                <div class="absolute inset-0 flex justify-center items-center">
                    <img src="<?php echo e(asset('images/Rectangle 29.png')); ?>" class=" hidden lg:block w-full px-32" alt="">
                </div>
                <!-- Circle 1 -->
                <div data-aos="flip-left" class="flex flex-col justify-center items-center text-center relative z-10">
                    <img class="absolute z-0" src="<?php echo e(asset('images/Rectangle 28-2.png')); ?>" alt="">
                    <h3 class=" text-lg lg:text-2xl font-bold z-10 text-white">Vision</h3>
                </div>

                <div data-aos="flip-left" class="flex flex-col justify-center items-center text-center relative z-10">

                    <img class="absolute z-0" src="<?php echo e(asset('images/Rectangle 28-1.png')); ?>" alt="">
                    <h3 class=" text-lg lg:text-2xl font-bold z-10 text-white">Mission</h3>
                </div>

                <div data-aos="flip-left" class="flex flex-col justify-center items-center text-center relative z-10">

                    <img class="absolute z-0" src="<?php echo e(asset('images/Rectangle 28-1.png')); ?>" alt="">
                    <h3 class=" text-lg lg:text-2xl font-bold z-10 text-white">SLDC Values</h3>
                </div>
            </div>
        </div>
    </div>
    <div class="container mx-auto">
        <div class="flex justify-center items-center">
            An established home-grownd builder of innovative, diverse, and sustainable enterprises that inspire a better quality of life

        </div>
    </div>
    <div class="container mx-auto">
        <div class="flex flex-col justify-center items-center my-12">
            <div>
                <h1>Board of Directors</h1>
            </div>
            <div class="flex flex-col justify-center items-center">
                <img src="<?php echo e(asset('images/Group 9.png')); ?>" alt="">
                <div class="flex flex-col justify-center items-center">
                    <h1>
                        Angelito S. Estanislao
                    </h1>
                    <div>
                        <img src="<?php echo e(asset('images/Rectangle 29.png')); ?>" alt="">
                    </div>
                    <h1>
                        President / Chairman of the Board
                    </h1>
                </div>
            </div>
        </div>
        <div class="grid grid-cols-3">
            <div>
                <img src="<?php echo e(asset('images/Group 9.png')); ?>" alt="">
                <div class="flex flex-col justify-center items-center">
                    <h1>
                        Angelito S. Estanislao
                    </h1>
                    <div>
                        <img src="<?php echo e(asset('images/Rectangle 29.png')); ?>" alt="">
                    </div>
                    <h1>
                        President / Chairman of the Board
                    </h1>
                </div>
            </div>
            <div>
                <img src="<?php echo e(asset('images/Group 9.png')); ?>" alt="">
                <div class="flex flex-col justify-center items-center">
                    <h1>
                        Angelito S. Estanislao
                    </h1>
                    <div>
                        <img src="<?php echo e(asset('images/Rectangle 29.png')); ?>" alt="">
                    </div>
                    <h1>
                        President / Chairman of the Board
                    </h1>
                </div>
            </div>
            <div>
                <img src="<?php echo e(asset('images/Group 9.png')); ?>" alt="">
                <div class="flex flex-col justify-center items-center">
                    <h1>
                        Angelito S. Estanislao
                    </h1>
                    <div>
                        <img src="<?php echo e(asset('images/Rectangle 29.png')); ?>" alt="">
                    </div>
                    <h1>
                        President / Chairman of the Board
                    </h1>
                </div>
            </div>

            <div>
                <img src="<?php echo e(asset('images/Group 9.png')); ?>" alt="">
                <div class="flex flex-col justify-center items-center">
                    <h1>
                        Angelito S. Estanislao
                    </h1>
                    <div>
                        <img src="<?php echo e(asset('images/Rectangle 29.png')); ?>" alt="">
                    </div>
                    <h1>
                        President / Chairman of the Board
                    </h1>
                </div>
            </div>

            <div>
                <img src="<?php echo e(asset('images/Group 9.png')); ?>" alt="">
                <div class="flex flex-col justify-center items-center">
                    <h1>
                        Angelito S. Estanislao
                    </h1>
                    <div>
                        <img src="<?php echo e(asset('images/Rectangle 29.png')); ?>" alt="">
                    </div>
                    <h1>
                        President / Chairman of the Board
                    </h1>
                </div>
            </div>

            <div>
                <img src="<?php echo e(asset('images/Group 9.png')); ?>" alt="">
                <div class="flex flex-col justify-center items-center">
                    <h1>
                        Angelito S. Estanislao
                    </h1>
                    <div>
                        <img src="<?php echo e(asset('images/Rectangle 29.png')); ?>" alt="">
                    </div>
                    <h1>
                        President / Chairman of the Board
                    </h1>
                </div>
            </div>

        </div>

        <div class="flex flex-col justify-center items-center">

            <img src="<?php echo e(asset('images/Group 9.png')); ?>" alt="">
            <div class="flex flex-col justify-center items-center">
                <h1>
                    Angelito S. Estanislao
                </h1>
                <div>
                    <img src="<?php echo e(asset('images/Rectangle 29.png')); ?>" alt="">
                </div>
                <h1>
                    President / Chairman of the Board
                </h1>
            </div>
        </div>
    </div>
    <?php echo $__env->make('components.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
</body>

</html><?php /**PATH C:\Users\PC\Desktop\Santos Land\santos_land\resources\views/about_us.blade.php ENDPATH**/ ?>