<!doctype html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Santos Land | Homepage</title>
    <link href="https://cdn.jsdelivr.net/npm/tailwindcss@2.2.7/dist/tailwind.min.css" rel="stylesheet">
    <script src="https://cdn.tailwindcss.com"></script>
    <link href='https://unpkg.com/boxicons@2.1.4/css/boxicons.min.css' rel='stylesheet'>
    <?php echo app('Illuminate\Foundation\Vite')('resources/css/app.css'); ?>
</head>

<body>
    <?php echo $__env->yieldContent('content'); ?>
    <footer class="">
        <div class="relative ">
            <!-- Background Image -->
            <img src="<?php echo e(asset('images/Rectangle 13.png')); ?>" class="absolute inset-0 w-full h-full object-cover object-top" alt="Background Image">

            <!-- Content -->
            <div class="container mx-auto">
                <div class="relative z-10 flex justify-center items-center py-12">
                    <div class="grid grid-cols-1 md:grid-cols-2 gap-8 p-8 rounded-lg">
                        <!-- Left Side -->
                        <div class="flex flex-col justify-center items-center md:items-start">
                            <div class="flex flex-row items-center">
                                <img src="<?php echo e('images/LOGO(white).png'); ?>" alt="Santos Land Logo" class="w-12 h-12">
                                <h3 class="text-3xl text-white ml-2">SANTOS LAND</h3>
                            </div>
                            <p class="text-white text-lg text-center md:text-left mt-4">
                                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quis ipsum suspendisse ultrices gravida. Risus commodo viverra maecenas accumsan lacus vel facilisis.
                            </p>
                        </div>

                        <!-- Right Side -->
                        <div class="flex flex-col">
                            <h1 class="font-bold text-white text-2xl mb-4 md:mb-6">Quick Links</h1>
                            <div class="grid grid-cols-1 md:grid-cols-2 gap-8">
                                <!-- First Column -->
                                <ul class="text-white space-y-4">
                                    <li class="flex items-center space-x-2">
                                        <i class='bx bxs-right-arrow'></i>
                                        <p>Home</p>
                                    </li>
                                    <li class="flex items-center space-x-2">
                                        <i class='bx bxs-right-arrow'></i>
                                        <p>Business</p>
                                    </li>
                                    <li class="flex items-center space-x-2">
                                        <i class='bx bxs-right-arrow'></i>
                                        <p>News and Promotions</p>
                                    </li>
                                    <li class="flex items-center space-x-2">
                                        <i class='bx bxs-right-arrow'></i>
                                        <p>About Us</p>
                                    </li>
                                    <li class="flex items-center space-x-2">
                                        <i class='bx bxs-right-arrow'></i>
                                        <p>Contact Us</p>
                                    </li>
                                </ul>

                                <!-- Second Column -->
                                <ul class="text-white space-y-4">
                                    <li class="flex  space-x-2">
                                        <i class='bx bxs-map mt-1'></i>
                                        <p>8 Gov Duterte St. Poblacion District, <br> Davao City, Davao Del Sur</p>
                                    </li>
                                    <li class="flex  space-x-2">
                                        <i class='bx bx-envelope mt-1'></i>
                                        <p>santosisland.official@gmail.com <br> Marketing@santosland.com.ph</p>
                                    </li>
                                    <li class="flex  space-x-2">
                                        <i class='bx bxs-phone mt-1'></i>
                                        <p>+63-02-221-5688 | +63-02-225-4867</p>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

        </div>
    </footer>

    <footer class="text-center py-2 bg-white">
        <h1 class="text-lg font-semibold" style="color: #00263e;">
            All Rights Reserved: Designed and Developed by <span> <a href="https://rwebsolutions.com.ph/">R Web Solutions Corp.</a></span>
        </h1>
    </footer>

</body>

</html><?php /**PATH C:\Users\PC\Desktop\Santos Land\santos_land\resources\views/components/footer.blade.php ENDPATH**/ ?>