<!doctype html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Santos Land | Homepage</title>
    <link href="https://cdn.jsdelivr.net/npm/tailwindcss@2.2.7/dist/tailwind.min.css" rel="stylesheet">
    <script src="https://cdn.tailwindcss.com"></script>
    <link href='https://unpkg.com/boxicons@2.1.4/css/boxicons.min.css' rel='stylesheet'>
    <?php echo app('Illuminate\Foundation\Vite')('resources/css/app.css'); ?>
</head>

<body>
    <?php echo $__env->yieldContent('content'); ?>
    <footer class="oswald">
        <div class="relative ">
            <!-- Background Image -->
            <img src="<?php echo e(asset('images/Rectangle 13.png')); ?>" class="absolute inset-0 object-cover object-top w-full h-full" alt="Background Image">

            <!-- Content -->
            <div class="container mx-auto max-w-7xl">
                <div class="relative z-10 flex items-center justify-center py-12">
                    <div class="grid grid-cols-1 gap-8 p-8 rounded-lg lg:grid-cols-2">
                        <!-- Left Side -->
                        <div class="flex flex-col items-center justify-center md:items-start">
                            <div class="flex flex-row items-center">
                                <img src="<?php echo e('images/LOGO(white).png'); ?>" alt="Santos Land Logo" class="w-auto h-20 md:h-32">
                                <h3 class="ml-2 text-2xl text-white md:text-6xl">SANTOS LAND</h3>
                            </div>
                            <p class="mt-4 text-lg text-justify text-white ">
                                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quis ipsum suspendisse ultrices gravida. Risus commodo viverra maecenas accumsan lacus vel facilisis.
                            </p>
                        </div>

                        <!-- Right Side -->
                        <div class="flex flex-col">
                            <h1 class="mb-4 text-2xl font-bold text-white md:mb-6">Quick Links</h1>
                            <div class="grid grid-cols-1 gap-8 md:grid-cols-2">
                                <!-- First Column -->
                                <ul class="ml-4 space-y-4 text-white">
                                    <li class="flex items-center space-x-2">
                                        <i class='bx bxs-right-arrow'></i>
                                        <a href="<?php echo e(url('/')); ?>">Home</a>
                                    </li>
                                    <li class="flex items-center space-x-2">
                                        <i class='bx bxs-right-arrow'></i>
                                        <a href="<?php echo e(url('/business')); ?>">Business</a>
                                    </li>
                                    <li class="flex items-center space-x-2">
                                        <i class='bx bxs-right-arrow'></i>
                                        <a href="<?php echo e(url('/news_and_events')); ?>">News and Promotions</a>
                                    </li>
                                    <li class="flex items-center space-x-2">
                                        <i class='bx bxs-right-arrow'></i>
                                        <a href="<?php echo e(url('/about_us')); ?>">About Us</a>
                                    </li>
                                    <li class="flex items-center space-x-2">
                                        <i class='bx bxs-right-arrow'></i>
                                        <a href="<?php echo e(url('/contact_us')); ?>">Contact Us</a>
                                    </li>
                                </ul>

                                <!-- Second Column -->
                                <ul class="space-y-4 text-white">
                                    <li class="flex space-x-2">
                                        <i class='mt-1 bx bxs-map'></i>
                                        <p>8 Gov Duterte St. Poblacion District, <br> Davao City, Davao Del Sur</p>
                                    </li>
                                    <li class="flex space-x-2">
                                        <i class='mt-1 bx bx-envelope'></i>
                                        <p>santosisland.official@gmail.com <br> Marketing@santosland.com.ph</p>
                                    </li>
                                    <li class="flex space-x-2">
                                        <i class='mt-1 bx bxs-phone'></i>
                                        <p>+63-02-221-5688 | +63-02-225-4867</p>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

        </div>
    </footer>

    <footer class="py-2 text-center bg-white oswald">
        <h1 class="text-sm font-semibold md:text-lg" style="color: #00263e;">
            All Rights Reserved: Designed and Developed by <span> <a href="https://rwebsolutions.com.ph/">R Web Solutions Corp.</a></span>
        </h1>
    </footer>

</body>

</html><?php /**PATH D:\Markeh\Santos Land\santos_land\resources\views/components/footer.blade.php ENDPATH**/ ?>