<div class="relative w-full text-gray-700 bg-white">
    <div x-data="{ open: false }" class="flex flex-col max-w-screen-xl px-4 mx-auto md:items-center md:justify-between md:flex-row md:px-6 lg:px-8">
        <div class="flex flex-row items-center justify-between p-4 oswald">
            <div class="flex flex-row items-center">
                <img src="<?php echo e(asset('images/logo/logo.png')); ?>" class="w-auto h-12 " alt="">
                <a href="#" class="text-4xl font-semibold tracking-widest text-white uppercase rounded-lg dark-mode:text-white focus:outline-none focus:shadow-outline">Santos Land</a>
            </div>
            <button class="text-white rounded-lg md:hidden focus:outline-none focus:shadow-outline" @click="open = !open">
                <svg fill="currentColor" viewBox="0 0 20 20" class="w-6 h-6">
                    <path x-show="!open" fill-rule="evenodd" d="M3 5a1 1 0 011-1h12a1 1 0 110 2H4a1 1 0 01-1-1zM3 10a1 1 0 011-1h12a1 1 0 110 2H4a1 1 0 01-1-1zM9 15a1 1 0 011-1h6a1 1 0 110 2h-6a1 1 0 01-1-1z" clip-rule="evenodd"></path>
                    <path x-show="open" fill-rule="evenodd" d="M4.293 4.293a1 1 0 011.414 0L10 8.586l4.293-4.293a1 1 0 111.414 1.414L11.414 10l4.293 4.293a1 1 0 01-1.414 1.414L10 11.414l-4.293 4.293a1 1 0 01-1.414-1.414L8.586 10 4.293 5.707a1 1 0 010-1.414z" clip-rule="evenodd"></path>
                </svg>
            </button>
        </div>
        <nav :class="{'flex': open, 'hidden': !open}" class="flex-col flex-grow hidden pb-4 text-black md:pb-0 md:flex md:justify-end md:flex-row montserrat">
            <a class="w-20 px-2 py-2 mt-2 text-sm text-black bg-transparent lg:text-md md:mt-0 md:ml-4 hover:border-b-black hover:border-b-2 md:w-auto" href="<?php echo e(url('/')); ?>">Home</a>
            <a class="w-20 px-2 py-2 mt-2 text-sm text-black bg-transparent lg:text-md md:mt-0 md:ml-4 hover:border-b-black hover:border-b-2 md:w-auto" href="<?php echo e(url('/business')); ?>">Business</a>
            <a class="px-2 py-2 mt-2 text-sm text-black bg-transparent w-36 lg:text-md md:mt-0 md:ml-4 hover:border-b-black hover:border-b-2 md:w-auto" href="<?php echo e(url('/news_and_events')); ?>">News and Events</a>
            <a class="w-24 px-2 py-2 mt-2 text-sm text-black bg-transparent lg:text-md md:mt-0 md:ml-4 hover:border-b-black hover:border-b-2 md:w-auto" href="<?php echo e(url('/about_us')); ?>">About Us</a>
            <a class="px-2 py-2 mt-2 text-sm text-black bg-transparent w-28 lg:text-md md:mt-0 md:ml-4 hover:border-b-black hover:border-b-2 md:w-auto" href="<?php echo e(url('/contact_us')); ?>">Contact Us</a>
        </nav>
    </div>
</div>
<?php echo $__env->yieldContent('content'); ?><?php /**PATH D:\Markeh\Websites\santos_land\resources\views/components/navbar.blade.php ENDPATH**/ ?>