<!doctype html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Santos Land | Homepage</title>
    <link href="https://cdn.jsdelivr.net/npm/tailwindcss@2.2.7/dist/tailwind.min.css" rel="stylesheet">
    <script src="https://cdn.tailwindcss.com"></script>
    <link href='https://unpkg.com/boxicons@2.1.4/css/boxicons.min.css' rel='stylesheet'>
    <?php echo app('Illuminate\Foundation\Vite')('resources/css/app.css'); ?>
</head>

<body><!-- component -->
    <?php echo $__env->make('components.navbar', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <script>
        AOS.init();
    </script>
    <div class="bg-center bg-cover oswald" style=" background-image: url('<?php echo e(url('/images/aboutUs.png')); ?>');">
        <div class="flex items-center justify-center">
            <div class="container mx-auto">
                <div class="py-40 ml-4 text-white md:ml-20">
                    <h1 class="text-4xl font-bold md:text-6xl " style="color:#00263e" ;>About Us</h1>
                </div>
            </div>
        </div>
    </div>

    <div class="container mx-auto my-12 overflow-hidden max-w-7xl oswald">
        <div class="grid grid-cols-1 mx-4 space-y-4 md:space-x-8 md:grid-cols-2">
            <div data-aos="fade-right" class="flex flex-col justify-center space-y-4 overflow-hidden">
                <h1 class="text-2xl font-bold md:text-4xl" style="color: #00263e;">
                    What is Santos Land?
                </h1>
                <p class="text-justify md:text-xl" style="color: #00263e;">
                    Santos Land Development Corporation (SLDC) is a domestic corporation registered with the Securities & Exchange Commission on October 15, 1971 to engage in real estate development, subdivision, road construction and other infrastructure undertakings. As its secondary purpose, it is also authorized to engage in agri-business ventures.
                </p>
            </div>
            <div data-aos="fade-left" class="overflow-hidden">
                <img class="w-auto h-auto" src="<?php echo e(asset('images/img-about-us.png')); ?>" alt="">
            </div>
        </div>
    </div>

    <div data-aos="fade-down" class="container mx-auto my-12 max-w-7xl oswald">
        <div class="flex flex-col items-center justify-center mx-4 space-y-4">
            <h1 class="text-2xl font-bold md:text-4xl" style="color: #00263e;">
                Corporate Philosophy
            </h1>
            <p class="text-justify md:text-xl" style="color: #00263e;">
                In keeping with its goals, SLDC state its corporate philosophy. The strength of SLDC lies in its strong belief in the Almighty God, and its belief that man has worth and dignity Man, respected as a worker and as a partner, should have continuous development with Christian Values enriched and nourished consistently. It is the heart of SLDC to develop housing projects and programs that will be proactive or pioneering in the industry, at the same time offering solutions to the current socioeconomic issues and problems in the country. It is committed to contribute to the growth of the industry in being a. professional and responsible developer and catalyst. Its projects will always be responsive to the needs of the community, employees and stockholders. It will use management techniques that will foster. strengthen and preserve the family's traits: Love of work, genuine concem for people, and enterprising spirit. Professionalism and justice are SLDC's guiding principles in living its corporate philosophy based on absolute and unshakable truths
            </p>

        </div>
    </div>


    <div data-aos="fade-up" class="relative flex items-center justify-center text-center oswald">
        <div class="container relative mx-auto max-w-7xl">
            <div class="relative grid grid-cols-1 mx-4 my-12 space-y-12 md:space-y-0 md:grid-cols-3 lg:grid-cols-3 md:mx-8 lg:mx-12 xl:mx-20">
                <div class="absolute inset-0 flex items-center justify-center">
                    <img src="<?php echo e(asset('images/Rectangle 29.png')); ?>" class="hidden w-full px-32 md:block" alt="">
                </div>
                <!-- Circle 1 -->
                <button id="changeButton">
                    <div class="relative z-10 flex flex-col items-center justify-center text-center">
                        <img class="absolute z-0" src="<?php echo e(asset('images/blue.png')); ?>" alt="">
                        <h3 class="z-10 text-lg font-bold text-white lg:text-2xl">Vision</h3>
                    </div>
                </button>
                <script>
                    document.getElementById('changeButton').addEventListener('click', function() {
                        var img = this.querySelector('img'); // Find the img element inside the button

                        // Check current src attribute to toggle between blue and yellow
                        if (img.src.includes('blue.png')) {
                            img.src = "<?php echo e(asset('images/yellow.png')); ?>"; // Change to yellow.png
                        } else {
                            img.src = "<?php echo e(asset('images/blue.png')); ?>"; // Change back to blue.png
                        }
                    });
                </script>

                <button id="changeButton2">
                    <div class="relative z-10 flex flex-col items-center justify-center text-center">

                        <img class="absolute z-0" src="<?php echo e(asset('images/blue.png')); ?>" alt="">
                        <h3 class="z-10 text-lg font-bold text-white lg:text-2xl">Mission</h3>
                    </div>
                </button>
                <script>
                    document.getElementById('changeButton2').addEventListener('click', function() {
                        var img = this.querySelector('img'); // Find the img element inside the button

                        // Check current src attribute to toggle between blue and yellow
                        if (img.src.includes('blue.png')) {
                            img.src = "<?php echo e(asset('images/yellow.png')); ?>"; // Change to yellow.png
                        } else {
                            img.src = "<?php echo e(asset('images/blue.png')); ?>"; // Change back to blue.png
                        }
                    });
                </script>

                <button id="changeButton3">
                    <div class="relative z-10 flex flex-col items-center justify-center text-center">

                        <img class="absolute z-0" src="<?php echo e(asset('images/blue.png')); ?>" alt="">
                        <h3 class="z-10 text-lg font-bold text-white lg:text-2xl">SLDC Values</h3>
                    </div>
                </button>
                <script>
                    document.getElementById('changeButton3').addEventListener('click', function() {
                        var img = this.querySelector('img'); // Find the img element inside the button

                        // Check current src attribute to toggle between blue and yellow
                        if (img.src.includes('blue.png')) {
                            img.src = "<?php echo e(asset('images/yellow.png')); ?>"; // Change to yellow.png
                        } else {
                            img.src = "<?php echo e(asset('images/blue.png')); ?>"; // Change back to blue.png
                        }
                    });
                </script>

            </div>
        </div>
    </div>

    <div data-aos="fade-up" class="container mx-auto max-w-7xl oswald">
        <div class="text-center md:text-xl" style="color: #00263e;">
            An established home-grownd builder of innovative, diverse, and
            <br>sustainable enterprises that inspire a better quality of life
        </div>
        <div>
            <h1 class="my-20 text-2xl font-bold text-center md:text-4xl" style="color: #00263e">Board of Directors</h1>
        </div>
    </div>

    <div class="container mx-auto max-w-7xl ">
        <div data-aos="zoom-in" class="flex flex-col items-center justify-center m-4">
            <img src="<?php echo e(asset('images/Group 9.png')); ?>" alt="">
            <div class="flex flex-col items-center justify-center" style="color:#00263e">
                <h1 class="text-xl font-bold md:text-2xl">
                    Angelito S. Estanislao
                </h1>
                <div class="border-b-2 w-52 border-b-black">
                </div>
                <h1 class="font-semibold">
                    President / Chairman of the Board
                </h1>
            </div>
        </div>

        <div class="grid grid-cols-1 mx-4 space-y-4 md:grid-cols-2 lg:grid-cols-3">
            <div data-aos="zoom-in" class="flex flex-col items-center justify-center">
                <img src="<?php echo e(asset('images/Group 10.png')); ?>" alt="">
                <div class="flex flex-col items-center justify-center " style="color:#00263e">
                    <h1 class="text-xl font-bold md:text-2xl">
                        Nimfa Theresa S. Hilario-Hao
                    </h1>
                    <div class="border-b-2 w-52 border-b-black">
                    </div>
                    <h1 class="font-semibold">
                        Treasurer
                    </h1>
                </div>
            </div>
            <div data-aos="zoom-in" class="flex flex-col items-center justify-center">
                <img src="<?php echo e(asset('images/Group 12.png')); ?>" alt="">
                <div class="flex flex-col items-center justify-center " style="color:#00263e">
                    <h1 class="text-xl font-bold md:text-2xl">
                        Peter Denni G. Dennis
                    </h1>
                    <div class="border-b-2 w-52 border-b-black">
                    </div>
                    <h1 class="font-semibold">
                        Director
                    </h1>
                </div>
            </div>
            <div data-aos="zoom-in" class="flex flex-col items-center justify-center">
                <img src="<?php echo e(asset('images/Group 11.png')); ?>" alt="">
                <div class="flex flex-col items-center justify-center" style="color:#00263e">
                    <h1 class="text-xl font-bold md:text-2xl">
                        Antonio Nicolas S. Domingo
                    </h1>
                    <div class="border-b-2 w-52 border-b-black">
                    </div>
                    <h1 class="font-semibold">
                        Director
                    </h1>
                </div>
            </div>

            <div data-aos="zoom-in" class="flex flex-col items-center justify-center">
                <img src="<?php echo e(asset('images/Group 13.png')); ?>" alt="">
                <div class="flex flex-col items-center justify-center" style="color:#00263e">
                    <h1 class="text-xl font-bold md:text-2xl">
                        Emmanuel V. Santos
                    </h1>
                    <div class="border-b-2 w-52 border-b-black">
                    </div>
                    <h1 class="font-semibold">
                        Director
                    </h1>
                </div>
            </div>

            <div data-aos="zoom-in" class="flex flex-col items-center justify-center">
                <img src="<?php echo e(asset('images/Group 14.png')); ?>" alt="">
                <div class="flex flex-col items-center justify-center" style="color:#00263e">
                    <h1 class="text-xl font-bold md:text-2xl">
                        Samantha S. Santiago
                    </h1>
                    <div class="border-b-2 w-52 border-b-black">
                    </div>
                    <h1 class="font-semibold">
                        Director
                    </h1>
                </div>
            </div>
            <div data-aos="zoom-in" class="flex flex-col items-center justify-center">
                <img src="<?php echo e(asset('images/Group 15.png')); ?>" alt="">
                <div class="flex flex-col items-center justify-center" style="color:#00263e">
                    <h1 class="text-xl font-bold md:text-2xl">
                        Nicklaus Val S. Santos
                    </h1>
                    <div class="border-b-2 w-52 border-b-black">
                    </div>
                    <h1 class="font-semibold">
                        Director
                    </h1>
                </div>
            </div>

        </div>

        <div data-aos="zoom-in" class="flex flex-col items-center justify-center m-4">
            <img src="<?php echo e(asset('images/Group 16.png')); ?>" alt="">
            <div class="flex flex-col items-center justify-center" style="color:#00263e">
                <h1 class="text-xl font-bold md:text-2xl">
                    Maria Lourdes S. Estanislao
                </h1>
                <div class="border-b-2 w-52 border-b-black">
                </div>
                <h1 class="font-semibold">
                    Chief of Finance Officer
                </h1>
            </div>
        </div>
    </div>
    <?php echo $__env->make('components.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
</body>

</html><?php /**PATH D:\Markeh\Santos Land\santos_land\resources\views/about_us.blade.php ENDPATH**/ ?>