<!doctype html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Santos Land | Homepage</title>
    <link href="https://cdn.jsdelivr.net/npm/tailwindcss@2.2.7/dist/tailwind.min.css" rel="stylesheet">
    <script src="https://cdn.tailwindcss.com"></script>
    <link href='https://unpkg.com/boxicons@2.1.4/css/boxicons.min.css' rel='stylesheet'>
    <script src="https://cdn.jsdelivr.net/gh/alpinejs/alpine@v2.x.x/dist/alpine.min.js" defer></script>
   
    <?php echo app('Illuminate\Foundation\Vite')('resources/css/app.css'); ?>
</head>

<body><!-- component -->
    <div class="w-full text-gray-700" style="background-color: #998542;">
        <div x-data="{ open: false }" class="flex flex-col max-w-screen-xl px-4 mx-auto md:items-center md:justify-between md:flex-row md:px-6 lg:px-8">
            <div class="p-4 flex flex-row items-center justify-between">
                <div class="flex flex-row items-center">
                    <img src="<?php echo e(asset('images/LOGO(white).png')); ?>" class=" h-6 w-auto" alt="">
                    <a href="#" class="text-lg font-semibold tracking-widest text-white uppercase rounded-lg dark-mode:text-white focus:outline-none focus:shadow-outline">Santos Land</a>
                </div>
                <button class="md:hidden rounded-lg focus:outline-none focus:shadow-outline" @click="open = !open">
                    <svg fill="currentColor" viewBox="0 0 20 20" class="w-6 h-6">
                        <path x-show="!open" fill-rule="evenodd" d="M3 5a1 1 0 011-1h12a1 1 0 110 2H4a1 1 0 01-1-1zM3 10a1 1 0 011-1h12a1 1 0 110 2H4a1 1 0 01-1-1zM9 15a1 1 0 011-1h6a1 1 0 110 2h-6a1 1 0 01-1-1z" clip-rule="evenodd"></path>
                        <path x-show="open" fill-rule="evenodd" d="M4.293 4.293a1 1 0 011.414 0L10 8.586l4.293-4.293a1 1 0 111.414 1.414L11.414 10l4.293 4.293a1 1 0 01-1.414 1.414L10 11.414l-4.293 4.293a1 1 0 01-1.414-1.414L8.586 10 4.293 5.707a1 1 0 010-1.414z" clip-rule="evenodd"></path>
                    </svg>
                </button>
            </div>
            <nav :class="{'flex': open, 'hidden': !open}" class="flex-col flex-grow pb-4 md:pb-0 hidden md:flex md:justify-end md:flex-row">
                <a class="px-2 py-2 mt-2 text-sm font-semibold bg-transparent  md:mt-0 md:ml-4 hover:border-b-black hover:border-b-2 text-white" href="#">Home</a>
                <a class="px-2 py-2 mt-2 text-sm font-semibold bg-transparent  md:mt-0 md:ml-4 hover:border-b-black hover:border-b-2 text-white" href="#">Business</a>
                <a class="px-2 py-2 mt-2 text-sm font-semibold bg-transparent  md:mt-0 md:ml-4 hover:border-b-black hover:border-b-2 text-white" href="#">News and Events</a>
                <a class="px-2 py-2 mt-2 text-sm font-semibold bg-transparent  md:mt-0 md:ml-4 hover:border-b-black hover:border-b-2 text-white" href="#">About Us</a>
                <a class="px-2 py-2 mt-2 text-sm font-semibold bg-transparent  md:mt-0 md:ml-4 hover:border-b-black hover:border-b-2 text-white" href="#">Contact Us</a>

            </nav>
        </div>
    </div>
    <?php echo $__env->yieldContent('content'); ?>
</body>

</html><?php /**PATH C:\Users\PC\Desktop\Santos Land\santos_land\resources\views/components/navbar.blade.php ENDPATH**/ ?>